.wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 25px 0;
  width: 95%;
  border-radius: 10px;
  height: auto;
  margin-top: 30px;
  box-shadow: #52850c 0px 2px 4px, #52850c 0px 7px 13px -3px, #52850c 0px -3px 0px inset;
}

.h2 {
  text-align: center;
}